[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

OpenOffice.org fail with GNOME2


Recently I installed openoffice.org-l10n-en.
It went well and enjoyed OO , though I couldn't install 
openoffice.org-l10n-ja ( it freezed my computer when I installed ).

And yesterday I upgraded GNOME 1 to 2, After that I couldn't start OO correctly.
See the screenshot below ( I took this immediately after typing "openoffice" 
on terminal).


I tried to reinstall OO, but nothing goes well.
I don't know why OO gets corrupted. It seems OO has no dependecny with 
libraries used by GNOME.  Do you have any ideas ?

I'm using unstable, running kernel-2.4.18 ( with preemption-patch & lock-braek

Masatoshi Iwasaki

To UNSUBSCRIBE, email to debian-openoffice-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: